//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace saejReservaBackend
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblUsuarioSala
    {
        public string Id { get; set; }
        public string UsuarioID { get; set; }
        public string SalaID { get; set; }
        public Nullable<System.DateTime> UsuarioSalaFecha { get; set; }
    
        public virtual tblSala tblSala { get; set; }
        public virtual tblUsuario tblUsuario { get; set; }
    }
}
